vapoursynth-tools-43-10.1.armv7hl.rpm


Advertisement

Description

vapoursynth-tools - Extra tools for VapourSynth

Property Value
Distribution openSUSE Leap 42.3
Repository Packman all
Package name vapoursynth-tools
Package version 43
Package release 10.1
Package architecture armv7hl
Package type rpm
Installed size 37.93 KB
Download size 19.63 KB
Official Mirror packman.inode.at
This package contains the vspipe tool for interfacing with
VapourSynth.

Alternatives

Package Version Architecture Repository
vapoursynth-tools-43-10.1.x86_64.rpm 43 x86_64 Packman
vapoursynth-tools-R38-3.5.aarch64.rpm R38 aarch64 Packman
vapoursynth-tools - - -

Requires

Name Value
ld-linux-armhf.so.3 -
ld-linux-armhf.so.3(GLIBC_2.4) -
libc.so.6 -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.5) -
libm.so.6 -
libpython3.4m.so.1.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_ARM_1.3.3) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.19) -
libstdc++.so.6(GLIBCXX_3.4.9) -
libvapoursynth-script.so.0 -

Provides

Name Value
vapoursynth-tools = 43-10.1
vapoursynth-tools(armv7hl-32) = 43-10.1

Download

Type URL
Binary Package vapoursynth-tools-43-10.1.armv7hl.rpm
Source Package vapoursynth-43-10.1.src.rpm

Install Howto

  1. Add the Packman repository:
    # zypper addrepo http://packman.inode.at/suse/openSUSE_Leap_42.3/ packman
  2. Install vapoursynth-tools rpm package:
    # zypper install vapoursynth-tools

Files

Path
/usr/bin/vspipe

Changelog

2018-04-26 - guillaume.gardet@opensuse.org
- Add patch to fix aarch64 build:
* vapoursynth-upstream-fix-for-aarch64.patch
2018-02-16 - olaf@aepfle.de
- Obsolete libvapoursynth to cleanup old packages during upgrade
2018-02-09 - mpluskal@suse.com
- Update to version 43:
* Mostly bugfixes and internal changes (see provided ChangeLog
for details)
2017-12-03 - mpluskal@suse.com
- Create subpackag for python bindings
- Enable libass, ffmpeg, ImageMagick and Tesseract OCR support
2017-11-30 - jengelh@inai.de
- vapoursynth-devel needs to pull in libvapoursynth-script0
2017-11-27 - jengelh@inai.de
- Correct package version (it is 40 not R40, as per configure.ac).
- Resolve project ambiguity in %description.
- Add SLPP versioning to libvapoursynth.
- Add missing Group: tags to subpackages.
- Move bigger doc directory to -devel.
2017-11-27 - mpluskal@suse.com
- Rename previously added patch to match our patching guidelines:
* vapoursynth-version.patch
2017-11-20 - mpluskal@suse.com
- Update to version R40
- Clean up spec file a bit
2016-11-05 - antispace@codesector.co
- Updated to R35
- Added disclaimer comment block
- Renamed plugin package names to include 'plugin-'
2016-10-22 - antispace@codesector.co
- Packaged R34
- Split plugins into their own separate packages

See Also

Package Description
vbrfix-0.24-4.4.aarch64.rpm Repair MP3 files that have incorrect VBR information
vbrfix-0.24-4.4.armv7hl.rpm Repair MP3 files that have incorrect VBR information
vbrfix-0.24-4.5.x86_64.rpm Repair MP3 files that have incorrect VBR information
vclt-tools-0.1.4-1.3.noarch.rpm Collection of tools to create and manipulate VCLT playlists
vdr-plugin-mcli-0.9.186-5.3.x86_64.rpm VDR mcli plugin
vdr-plugin-mcli-0.9.186-5.4.aarch64.rpm VDR mcli plugin
vdr-plugin-mcli-0.9.186-5.4.armv7hl.rpm VDR mcli plugin
vidcutter-5.5.0-3.36.aarch64.rpm Video cutter and joiner
vidcutter-5.5.0-3.36.armv7hl.rpm Video cutter and joiner
vidcutter-5.5.0-3.46.x86_64.rpm Video cutter and joiner
videoporama-0.8.1-2.2.noarch.rpm Video Images Slideshow
vim-plugin-conky-1.10.8-8.22.aarch64.rpm Conky Configuration File Support for Vim
vim-plugin-conky-1.10.8-8.22.armv7hl.rpm Conky Configuration File Support for Vim
vim-plugin-conky-1.10.8-8.34.x86_64.rpm Conky Configuration File Support for Vim
vimpc-0.09.20170218.018118a-1.4.aarch64.rpm Curses Client for the Music Player Daemon
Advertisement
Advertisement